
/* insureSafe_body */
.insureSafe_body{
  padding: 90px 460px 129px 460px;
  font-family: "SourceHanSansSC-Medium";
}
.insureSafe_body #title{
  margin: 0 0 89px 0;
  font-size: 54px;
  font-weight: 400;
  color:#222222;
  text-align: center;
  letter-spacing: 6px;
}
/* banner */
.banner_PC{
  display: inline-block;
  width: 100%;
}
.banner_phone{
  display: none;
}

/* 健康和安全内容 */
.insureSafe_content{
  margin-top: 47px;
}
.insureSafe_content p{
  font-size: 16px;
  margin: 0 0 20px 0;
  line-height: 30px;
  text-align: justify;
}
.insureSafe_content .img_PC{
  display: inline-block;
  width: 100%;
  margin:34px 0 36px 0;
}
.insureSafe_content .img_phone{
  display: none;
}

@media screen and (max-width: 799.9px){
/* insureSafe_body */
.insureSafe_body{
  padding: 37px 14px 33px 14px;
}
.insureSafe_body #title{
  margin: 0 0 23px 0;
  font-size: 21px;
  color:#222222;
  text-align: center;
}
/* banner */
.banner_PC{
  display: none;
}
.banner_phone{
  display: inline-block;
  width: 100%;
}
/* 消费者业务内容 */
.insureSafe_content{
  margin-top: 23px;
}
.insureSafe_content p{
  font-size: 15px;
  margin: 0 0 20px 0;
  line-height: 23px;
}
.insureSafe_content .img_PC{
  display: none;
}
.insureSafe_content .img_phone{
  display: inline-block;
  margin:14px 0 16px 0;
  width: 100%;
}
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* insureSafe_body */
.insureSafe_body{
  padding: 31px 14px 0px 14px;
}
}
@media screen and (min-width: 1280px) and (max-width: 1919px){
 /* insureSafe_body */
.insureSafe_body{
  padding: 89px 260px 129px 260px;
}
}